ホーム > 便利ツールのご案内 > モバイルバンキング > ご利用いただけない携帯電話

モバイルバンキング

ご利用いただけない携帯電話(非対応機種)

ソニー銀行のモバイルバンキングを利用するには、下記のいずれかを利用できる携帯電話が必要です。

  • NTTドコモによるiモード
  • auによるEZweb
  • ソフトバンクによるYahoo!ケータイ
  • ※iモード、EZweb、Yahoo!ケータイを利用するには、それぞれ携帯電話各社へのお申し込みが必要です。

ソニー銀行のモバイルバンキングを利用するにはSSL対応の携帯電話が必要です。
また、機種によりページがすべて表示されないなどの事象が発生するため、以下の機種につきましてはご利用いただけません。

NTTドコモ501iシリーズ、502iシリーズ、209iシリーズ、210iシリーズ、821iシリーズ、P651ps、R211i、R691i、F671i、SH251i、SH251iS、SH252i、SO503iS、R692i、D211i、L704i、D705i、D705iμ、F705i、N705i、N705iμ、P705i、P705iμ、SH705i、SO705i、F706i、N706i、N706iII、P706iμ、SH706i、SO706i、D905i、F905i、N905i、N905iμ、P905i、P905iTV、SH905i、SH905iTV、SO905i、F906i、N906i、N906iμ、P906i、SH906i、SO906i、F-01A、N-01A、P-01A、SH-01A、SH-03A、F-02A、N-02A、N-03A、P-02A、P-03A、SH-02A、L-02B、L-03B、L-04B、N-06B、P-04A、P-06A、L-01C、らくらくホン ベーシック3(F-08C)、L-10C、らくらくホン ベーシック4(F-01G)、らくらくホン8(F-08F)、P-10A
auおよびツーカーau(A1000/C1000/C400/C300/C200シリーズ、W62CA、INFOBAR 2(W55SA)、W51SH、W53H、W53S、W55T、W61CA、W61K、W61P、W61SH、W62K、W62S、W62SA、W62T、W63K、W64K、W65K)
ツーカー(全機種)
ソフトバンクJ-SH02、J-SH03、J-SH04、J-SH04B、J-SH05、J-SH06、J-SH07、J-SH08、J-SH09、J-SH010、J-T04、J-T05、J-T06、J-T07、J-T08、J-T09、J-T010、J-D03、J-D31、J-D04、J-D05、J-D06、J-D07、J-D08、J-DN02、J-DN03、J-K03、J-K04、J-K05、J-N03、J-N04、J-N03 II、J-N05、J-NM01、J-NM02、J-SA02、J-SA03、J-SA04、J-SA05、J-SA06、J-P02、J-P03、J-PE03、J-PE03 II、V102D、V301SH、V302SH、V301T、V301D、V302T、V303T、V401SH、V401T、V401D、V401SA、V402SH、V403SH、702NK、802SE

上記の機種に加え、SSL通信時に「SSL通信が無効です」「SSL通信が遮断されました」などのエラーメッセージが表示され、モバイルバンキングがご利用いただけない機種がございます。


関連情報